@charset "UTF-8";
.ta-r {
  text-align: right;
}

.align-center {
  text-align: center;
}

.mb-00 {
  margin-bottom: 0 !important;
}

.mb-10 {
  margin-bottom: 10px !important;
}

.mb-20 {
  margin-bottom: 20px !important;
}

.mb-30 {
  margin-bottom: 30px !important;
}

.mb-40 {
  margin-bottom: 40px !important;
}

.mb-50 {
  margin-bottom: 50px !important;
}

.mb-60 {
  margin-bottom: 60px !important;
}

.mt-00 {
  margin-top: 0 !important;
}

.mt-16 {
  margin-top: 16px !important;
}

.mt-10 {
  margin-top: 10px !important;
}

.mt-20 {
  margin-top: 20px !important;
}

.mt-30 {
  margin-top: 30px !important;
}

.mt-40 {
  margin-top: 40px !important;
}

.mt-50 {
  margin-top: 50px !important;
}

.mt-60 {
  margin-top: 60px !important;
}

.mt-20-48 {
  margin-top: 20px !important;
}

.mt-40-80 {
  margin-top: 40px !important;
}

.pb-00 {
  padding-bottom: 0 !important;
}

.pb-10 {
  padding-bottom: 10px !important;
}

.pb-20 {
  padding-bottom: 20px !important;
}

.pb-30 {
  padding-bottom: 30px !important;
}

.pb-40 {
  padding-bottom: 40px !important;
}

.pb-50 {
  padding-bottom: 50px !important;
}

.pb-60 {
  padding-bottom: 60px !important;
}

.pt-00 {
  padding-top: 0 !important;
}

.pt-10 {
  padding-top: 10px !important;
}

.pt-20 {
  padding-top: 20px !important;
}

.pt-30 {
  padding-top: 30px !important;
}

.pt-40 {
  padding-top: 40px !important;
}

.pt-50 {
  padding-top: 50px !important;
}

.pt-60 {
  padding-top: 60px !important;
}

.pt-70 {
  padding-top: 70px !important;
}

.pt-80 {
  padding-top: 80px !important;
}

.pt-90 {
  padding-top: 90px !important;
}

.pt-100 {
  padding-top: 100px !important;
}

.pt-110 {
  padding-top: 110px !important;
}

.pr-00 {
  padding-right: 0 !important;
}

.px-10 {
  padding-left: 10px !important;
  padding-right: 10px !important;
}

.px-20 {
  padding-left: 20px !important;
  padding-right: 20px !important;
}

.px-30 {
  padding-left: 30px !important;
  padding-right: 30px !important;
}

.px-40 {
  padding-left: 40px !important;
  padding-right: 40px !important;
}

.px-50 {
  padding-left: 50px !important;
  padding-right: 50px !important;
}

.px-60 {
  padding-left: 60px !important;
  padding-right: 60px !important;
}

.mw-100 {
  max-width: 100%;
}

.ls-0 {
  letter-spacing: 0;
}

.list-navigation {
  background-color: #f6f6f6;
  border-radius: 32px;
  overflow: hidden;
}
.list-navigation.is-close .list-navlink-wrapper {
  display: none;
}
.list-navigation.is-close .list-navtitle__arrow {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}

.list-navtitle__button {
  display: flex;
  border: none;
  border-radius: 32px;
  padding: 20px 32px;
  width: 100%;
  background-color: transparent;
  color: #16160e;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 0;
}

.list-navtitle__text {
  margin: auto;
}

.list-navtitle__arrow {
  line-height: 1;
  margin-top: 2px;
}

.list-navlink {
  padding: 0 16px 28px;
}

.list-navlink__link {
  box-sizing: border-box;
  padding: 12px 16px 12px 26px;
  display: block;
  font-size: 14px;
  -webkit-text-size-adjust: 100%;
  letter-spacing: -0.28px;
  line-height: 1.25;
  position: relative;
  border-radius: 21px;
  background-color: transparent;
  border: none;
  width: 100%;
  text-align: left;
  color: #16160e;
  cursor: pointer;
}
.list-navlink__link:focus {
  background-color: #ffffff;
}
.list-navlink__link::before {
  content: "\ea06";
  font-family: "muufont";
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-decoration: none;
  text-transform: none;
  font-size: 11px;
  position: absolute;
  top: 14px;
  left: 12px;
}
.list-navlink__link.-is-current {
  background-color: #ffffff;
  font-weight: bold;
}

.list-navlink__divider {
  padding: 24px 12px 12px 12px;
  font-size: 12px;
  color: #6f6f6f;
  display: flex;
  align-items: center;
  white-space: nowrap;
}
.list-navlink__divider:after {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  background-color: #c8c8c8;
  margin-left: 8px;
}

.mt-list-navigation {
  margin-top: 40px;
}

@-webkit-keyframes scroll-left {
  0% {
    left: 0%;
  }
  100% {
    left: -370%;
  }
}

@keyframes scroll-left {
  0% {
    left: 0%;
  }
  100% {
    left: -370%;
  }
}
@-webkit-keyframes scroll-left-sp {
  0% {
    left: 0%;
  }
  100% {
    left: -760%;
  }
}
@keyframes scroll-left-sp {
  0% {
    left: 0%;
  }
  100% {
    left: -760%;
  }
}
.choice-font__db {
  font-family: "Yu Mincho Demibold", "YuMincho Demibold", "Hiragino Mincho ProN W6", "ヒラギノ明朝 ProN W6", "Hiragino Mincho ProN", "HG明朝E", serif;
  font-weight: normal;
}

.choice-chap01 {
  background-color: #f9f8f1;
  margin-top: 16px;
}

.choice-mv {
  position: relative;
}

.choice-mv__images {
  display: flex;
  gap: 0.85%;
  -webkit-animation: scroll-left 132s linear infinite;
          animation: scroll-left 132s linear infinite;
  position: absolute;
  bottom: 0;
  z-index: 0;
  overflow: hidden;
}
.choice-mv__images li {
  flex-shrink: 0;
}
.choice-mv__images img {
  display: block;
  width: auto;
  max-height: clamp(320px, 542px - 319 * (750px - 100vw) / 375, 542px);
  max-width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.choice-mv__catch {
  box-sizing: border-box;
  max-width: 1072px;
  margin-inline: auto;
  display: flex;
  gap: 36px;
  padding-top: 48px;
  padding-left: 281px;
  height: 643px;
  position: relative;
  right: 0;
  z-index: 1;
}

.choice-mv__title {
  width: 200px;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
}

.choice-mv__menu {
  display: flex;
  gap: 48px;
  font-weight: normal;
  padding-top: 8px;
}
.choice-mv__menu li {
  font-size: 16px;
  letter-spacing: 0.1em;
}
.choice-mv__menu li span {
  position: relative;
}
.choice-mv__menu li span::after {
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  border-right: 2px solid #000;
  border-bottom: 2px solid #000;
  -webkit-transform: translateY(-3px) rotate(45deg);
          transform: translateY(-3px) rotate(45deg);
  margin-left: 10px;
}

.choice-mv__number-one {
  margin-inline: auto;
  margin-top: 62px;
  box-sizing: content-box;
  margin-bottom: 96px;
}
.choice-mv__number-one img {
  max-width: 712px;
  display: block;
  margin-inline: auto;
  padding: 0 16px;
}
.choice-mv__number-one .choice-mv__number-one-note {
  margin-top: 18px;
  align-items: center;
  display: flex;
  justify-content: center;
  font-size: 12px;
}
.choice-mv__number-one .choice-mv__number-one-note li {
  text-align: left;
}

.section-bg {
  position: relative;
  overflow: hidden;
}
.section-bg::before {
  content: "";
  display: inline-block;
  width: 2020px;
  height: 2400px;
  background: url(https://img.furusato-tax.jp/img/x/city/files/09367/choice_section_bg_pc.png) no-repeat center top/cover;
  position: absolute;
  top: 110px;
  left: 50%;
  -webkit-transform: translateX(-40%);
          transform: translateX(-40%);
  z-index: 0;
}

.choice-heading {
  max-width: 100%;
  position: relative;
  padding-bottom: 212px;
  margin-bottom: 16px;
}
.choice-heading::before {
  content: "";
  display: block;
  width: 980px;
  height: 303px;
  background: url(https://img.furusato-tax.jp/img/x/city/files/09367/choice_lead_bg01_pc.png) no-repeat center top/cover;
  position: absolute;
  top: 24px;
  left: 24px;
}

.choice-heading__wrap {
  max-width: 540px;
  display: block;
  margin-left: auto;
}

.wow {
  transition: opacity 0.8s ease, -webkit-transform 0.8s ease;
  transition: opacity 0.8s ease, transform 0.8s ease;
  transition: opacity 0.8s ease, transform 0.8s ease, -webkit-transform 0.8s ease;
  opacity: 0;
  -webkit-transform: translateY(25px);
          transform: translateY(25px);
}
.wow.is-animated {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

.choice-heading__title {
  font-weight: normal;
  font-size: 30px;
  line-height: 32px;
  letter-spacing: 0.1em;
  margin-bottom: 24px;
}

.choice-heading__text {
  font-weight: 500;
  font-size: 18px;
  line-height: 1.6;
}

.choice-gallary {
  display: flex;
  flex-wrap: wrap;
  gap: 88px 48px;
  margin-bottom: 80px;
}

.choice-gallary__item {
  position: relative;
  max-width: 512px;
}

.choice-gallary__catch {
  position: absolute;
  top: -49px;
  right: 57px;
  font-size: 26px;
  letter-spacing: -0.025em;
  -webkit-writing-mode: vertical-rl;
      -ms-writing-mode: tb-rl;
          writing-mode: vertical-rl;
  -webkit-font-feature-settings: normal;
          font-feature-settings: normal;
  line-height: 1.75;
}
.choice-gallary__catch span {
  background: #ffffff;
  padding: 5px;
}
.choice-gallary__catch em {
  text-combine-upright: all;
}

.choice-gallary__text,
.choice-flow__text {
  font-size: 16px;
  line-height: 1.6;
  margin-top: 24px;
}

.choice-gallary__note {
  font-size: 12px;
  line-height: 1.6;
  margin-top: 8px;
}

.choice-gallary__link,
.choice-flow__link {
  font-size: 16px;
  line-height: 1.6;
  text-align: right;
  margin-top: 16px;
}
.choice-gallary__link a,
.choice-flow__link a {
  color: #0065dc;
}

.choice-flow {
  display: flex;
  gap: 44px;
  padding-bottom: 111px;
}

.choice-flow__item {
  position: relative;
  max-width: 327px;
}

.choice-flow__image {
  border-radius: 24px;
  width: 100%;
}

.choice-flow__catch {
  position: absolute;
  top: -45px;
  right: 41px;
  font-size: 21px;
  letter-spacing: -0.025em;
  -webkit-writing-mode: vertical-rl;
      -ms-writing-mode: tb-rl;
          writing-mode: vertical-rl;
  -webkit-font-feature-settings: normal;
          font-feature-settings: normal;
  text-orientation: upright;
  line-height: 1.8;
}
.choice-flow__catch span {
  background: #ffffff;
  padding: 5px;
}
.choice-flow__catch em {
  text-combine-upright: all;
}

.choice-now {
  padding: 80px 0;
}

.choice-now__title {
  font-weight: 400;
  font-size: 32px;
  line-height: 40px;
  letter-spacing: 0.1em;
  text-align: center;
  margin-bottom: 48px;
}

.choice-now__list {
  max-width: 1077px;
  margin: 0 auto;
  padding: 0 24px;
  display: flex;
  justify-content: center;
  gap: 48px;
}

.choice-now__item {
  max-width: 327px;
  width: 100%;
  border-radius: 24px;
  border: 1px solid #c8c8c8;
  scroll-snap-align: center;
}
.choice-now__item a {
  transition: 0.4s;
}
.choice-now__item a:hover {
  opacity: 0.8;
}

.choice-chap02 {
  background: url(https://img.furusato-tax.jp/img/x/city/files/09367/choice_section_bg_red_pc.png) no-repeat center bottom/cover #9f0003;
  padding: 160px 0 230px;
  color: #ffffff;
}

.choice-heading__red {
  max-width: 100%;
  position: relative;
  padding-bottom: 135px;
  margin-bottom: 16px;
  color: #ffffff;
}
.choice-heading__red::before {
  content: "";
  display: block;
  width: 1043px;
  height: 266px;
  background: url(https://img.furusato-tax.jp/img/x/city/files/09367/choice_lead_bg02_pc.png) no-repeat center top/cover;
  position: absolute;
  top: 32px;
  left: 0px;
}

.choice-heading__red-wrap {
  max-width: 643px;
  display: block;
  margin-left: auto;
}

.choice-logos {
  display: flex;
  gap: 44px;
  margin-bottom: 80px;
}

.choice-logos__item {
  position: relative;
  max-width: 327px;
}
.choice-logos__item a {
  transition: 0.4s;
}
.choice-logos__item a:hover {
  opacity: 0.8;
}

.choice-logos__text {
  font-size: 16px;
  line-height: 1.6;
  margin-top: 24px;
  text-align: center;
}

.choice-event {
  display: flex;
  flex-wrap: wrap;
  gap: 52px;
}

.choice-event__item {
  position: relative;
  max-width: 510px;
}
.choice-event__item img {
  border-radius: 24px;
}
.choice-event__item a {
  transition: 0.4s;
}
.choice-event__item a:hover {
  opacity: 0.8;
}

.choice-event__title {
  font-size: 24px;
  line-height: 1.6;
  margin-top: 24px;
}

.choice-event__text {
  font-size: 16px;
  line-height: 1.6;
  margin-top: 16px;
}

.choice-banner {
  padding: 86px 0;
}

.choice-banner__list {
  max-width: 1072px;
  margin-inline: auto;
  display: flex;
  justify-content: center;
  gap: 48px;
}

.choice-banner__item {
  display: block;
  max-width: 512px;
  width: 100%;
  margin-inline: auto;
  min-height: 200px;
  border-radius: 24px;
  background: #e5e5e5;
}
.choice-banner__item a {
  transition: 0.4s;
}
.choice-banner__item a:hover {
  opacity: 0.8;
}
@media only screen and (min-width: 835px), (min-device-width: 835px) {
  .align-center-pc {
    text-align: center;
  }
  .mb-00-pc {
    margin-bottom: 0 !important;
  }
  .mb-10-pc {
    margin-bottom: 10px !important;
  }
  .mb-20-pc {
    margin-bottom: 20px !important;
  }
  .mb-30-pc {
    margin-bottom: 30px !important;
  }
  .mb-40-pc {
    margin-bottom: 40px !important;
  }
  .mb-50-pc {
    margin-bottom: 50px !important;
  }
  .mb-60-pc {
    margin-bottom: 60px !important;
  }
  .mt-10-pc {
    margin-top: 10px !important;
  }
  .mt-20-pc {
    margin-top: 20px !important;
  }
  .mt-30-pc {
    margin-top: 30px !important;
  }
  .mt-40-pc {
    margin-top: 40px !important;
  }
  .mt-50-pc {
    margin-top: 50px !important;
  }
  .mt-60-pc {
    margin-top: 60px !important;
  }
  .mt-20-48 {
    margin-top: 48px !important;
  }
  .mt-40-80 {
    margin-top: 80px !important;
  }
  .pb-10-pc {
    padding-bottom: 10px !important;
  }
  .pb-20-pc {
    padding-bottom: 20px !important;
  }
  .pb-30-pc {
    padding-bottom: 30px !important;
  }
  .pb-40-pc {
    padding-bottom: 40px !important;
  }
  .pb-50-pc {
    padding-bottom: 50px !important;
  }
  .pb-60-pc {
    padding-bottom: 60px !important;
  }
  .pt-10-pc {
    padding-top: 10px !important;
  }
  .pt-20-pc {
    padding-top: 20px !important;
  }
  .pt-30-pc {
    padding-top: 30px !important;
  }
  .pt-40-pc {
    padding-top: 40px !important;
  }
  .pt-50-pc {
    padding-top: 50px !important;
  }
  .pt-60-pc {
    padding-top: 60px !important;
  }
  .pt-70-pc {
    padding-top: 70px !important;
  }
  .pt-80-pc {
    padding-top: 80px !important;
  }
  .pt-90-pc {
    padding-top: 90px !important;
  }
  .pt-100-pc {
    padding-top: 100px !important;
  }
  .pt-110-pc {
    padding-top: 110px !important;
  }
  .px-10-pc {
    padding-left: 10px !important;
    padding-right: 10px !important;
  }
  .px-20-pc {
    padding-left: 20px !important;
    padding-right: 20px !important;
  }
  .px-30-pc {
    padding-left: 30px !important;
    padding-right: 30px !important;
  }
  .px-40-pc {
    padding-left: 40px !important;
    padding-right: 40px !important;
  }
  .px-50-pc {
    padding-left: 50px !important;
    padding-right: 50px !important;
  }
  .px-60-pc {
    padding-left: 60px !important;
    padding-right: 60px !important;
  }
  .sp {
    display: none !important;
  }
  .list-navigation.is-close .list-navlink-wrapper {
    display: block;
  }
  .list-navigation.is-close .list-navtitle__arrow {
    display: none;
  }
  .list-navtitle__button {
    padding: 32px 16px 16px 24px;
  }
  .list-navtitle__icon {
    margin-right: 6px;
  }
  .list-navtitle__text {
    margin: 0;
  }
  .list-navlink__link {
    padding: 8px 12px 8px 30px;
    border-radius: 17px;
  }
  .list-navlink__link:hover {
    background-color: #ffffff;
  }
  .list-navlink__link::before {
    top: 10px;
    left: 16px;
  }
  .list-navlink__divider {
    padding: 32px 8px 8px 16px;
  }
  .mt-list-navigation {
    margin-top: 0px;
  }
  .choice-mv__number-one .choice-mv__number-one-note li:not(:first-child) {
    margin-left: 12px;
  }
  .choice-gallary__item:nth-child(even) {
    margin-top: 80px;
  }
  .choice-flow__item:nth-child(2) {
    margin-top: 80px;
  }
  .choice-flow__item:last-child {
    margin-top: 160px;
  }
  .choice-logos__item:nth-child(2) {
    margin-top: 80px;
  }
  .choice-logos__item:last-child {
    margin-top: 160px;
  }
  .choice-event__item:nth-child(2) {
    margin-top: 80px;
  }
  .choice-event__item:nth-child(2n+1):not(:first-child) {
    margin-top: -80px;
  }
}
@media only screen and (max-width: 834px) and (max-device-width: 834px) {
  .pc {
    display: none !important;
  }
  .choice-mv__images {
    -webkit-animation: scroll-left-sp 96s linear infinite;
            animation: scroll-left-sp 96s linear infinite;
    bottom: 125px;
  }
  .choice-mv__images img {
    max-height: clamp(460px, 542px - 319 * (750px - 100vw) / 375, 542px);
  }
  .choice-mv__catch {
    max-width: 100%;
    padding-top: 54px;
    padding-left: 0;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    height: 802px;
  }
  .choice-mv__title {
    width: 185px;
  }
  .choice-mv__menu {
    padding-top: 0;
    padding-bottom: 16px;
    flex-direction: column;
    gap: 16px;
    align-items: center;
  }
  .choice-mv__number-one {
    margin-top: 50px;
  }
  .choice-mv__number-one img {
    max-width: 100%;
    box-sizing: border-box;
  }
  .choice-mv__number-one .choice-mv__number-one-note {
    flex-direction: column;
    align-items: flex-start;
    width: calc(100% - 48px);
    margin-inline: auto;
  }
  .section-bg::before {
    content: none;
  }
  .choice-heading {
    padding-top: 42px;
    padding: 42px 38px 42px;
  }
  .choice-heading::before {
    width: 100%;
    height: 100%;
    max-height: 310px;
    background: url(https://img.furusato-tax.jp/img/x/city/files/09367/choice_lead_bg01_sp.png) no-repeat center top/contain;
    top: 0;
    left: 0;
    z-index: 0;
  }
  .choice-heading__wrap {
    max-width: 100%;
    position: relative;
    z-index: 1;
  }
  .choice-heading__title {
    line-height: 40px;
    margin-bottom: 26px;
  }
  .choice-heading__text {
    font-weight: 500;
    font-size: 16px;
    line-height: 1.6;
  }
  .choice-gallary {
    margin: 44px auto 88px;
    flex-direction: column;
    padding: 0 25px;
    gap: 87px;
  }
  .choice-gallary__item {
    max-width: 100%;
    margin-inline: auto;
  }
  .choice-gallary__catch {
    right: 32px;
    font-size: 22px;
    line-height: 1.8;
  }
  .choice-flow {
    flex-direction: column;
    padding: 0 25px;
    gap: 87px;
    padding-bottom: 31px;
  }
  .choice-flow__item {
    max-width: 100%;
    margin-inline: auto;
  }
  .choice-flow__catch {
    right: 32px;
    font-size: 22px;
  }
  .choice-now__list {
    overflow-x: auto;
    -webkit-scroll-snap-type: x mandatory;
        -ms-scroll-snap-type: x mandatory;
            scroll-snap-type: x mandatory;
    -webkit-overflow-scrolling: touch;
    scroll-padding: 24px;
  }
  .choice-now__list::-webkit-scrollbar {
    display: none;
  }
  .choice-now__item {
    flex-shrink: 0;
  }
  .choice-chap02 {
    background: url(https://img.furusato-tax.jp/img/x/city/files/09367/choice_section_bg_red_sp.png) no-repeat center top/cover #9f0003;
    padding: 122px 0 180px;
  }
  .choice-heading__red {
    padding-top: 42px;
    padding: 42px 38px 42px;
  }
  .choice-heading__red::before {
    width: 100%;
    height: 100%;
    max-height: 310px;
    background: url(https://img.furusato-tax.jp/img/x/city/files/09367/choice_lead_bg02_sp.png) no-repeat center top/contain;
    top: 0;
    left: 0;
    z-index: 0;
  }
  .choice-heading__red-wrap {
    max-width: 100%;
    position: relative;
    z-index: 1;
  }
  .choice-logos {
    flex-direction: column;
    padding: 0 25px;
    gap: 48px;
    margin-bottom: 72px;
  }
  .choice-logos__item {
    max-width: 100%;
    margin-inline: auto;
  }
  .choice-event {
    flex-direction: column;
    padding: 0 25px;
    gap: 48px;
  }
  .choice-event__item {
    max-width: 100%;
    margin-inline: auto;
  }
  .choice-banner {
    padding: 72px 0;
  }
  .choice-banner__list {
    flex-direction: column;
    padding: 0 25px;
  }
  .choice-banner__item {
    min-height: -webkit-fit-content;
    min-height: -moz-fit-content;
    min-height: fit-content;
  }
}
